- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages
- Examples

- Search for |

# axutil_class_loader.h File Reference

axis2 class loader interface More...

`#include <axutil_utils_defines.h>`
`#include <axutil_qname.h>`
`#include <axutil_error.h>`
`#include <axutil_utils.h>`
`#include <axutil_dll_desc.h>`
`#include <axutil_param.h>`

Go to the source code of this file.

## Functions
AXIS2_EXTERN axis2_status_t | axutil_class_loader_init (const axutil_env_t *env)
AXIS2_EXTERN axis2_status_t | axutil_class_loader_delete_dll (const axutil_env_t *env, axutil_dll_desc_t *dll_desc)
AXIS2_EXTERN void * | axutil_class_loader_create_dll (const axutil_env_t *env, axutil_param_t *impl_info_param)

## Detailed Description

axis2 class loader interface